漏洞信息详情

Directus 代码问题漏洞

  • CNNVD编号:CNNVD-202206-2212
  • 危害等级: 中危
  • CVE编号: CVE-2022-23080
  • 漏洞类型: 代码问题
  • 发布时间: 2022-06-22
  • 威胁类型: 远程
  • 更新时间: 2022-06-30
  • 厂        商:
  • 漏洞来源:

漏洞简介

Directus是一个实时 Api 和应用程序仪表板。用于管理 Sql 数据库内容。

Directus v9.0.0-beta.2版本至9.6.0版本存在代码问题漏洞,该漏洞源于媒体上传功能中存在服务器端请求伪造 (SSRF) 漏洞。攻击者利用该漏洞执行内部网络端口扫描。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/directus/directus/commit/6da3f1ed5034115b1da00440008351bf0d808d83

参考网址

来源:MISC

链接:https://www.mend.io/vulnerability-database/CVE-2022-23080

来源:CONFIRM

链接:https://github.com/directus/directus/commit/6da3f1ed5034115b1da00440008351bf0d808d83

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2022-23080/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多